<?php
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( $mainframe->getPath( 'toolbar_html' ) );
require_once( $mainframe->getPath( 'toolbar_default' ) );

if ($act) $task = $act;

switch ($task) {
  case "new":
    menuartref::NEW_MENU();
    break;

  case "edit":
    menuartref::EDIT_MENU();
    break;

  case "settings":
    menuartref::CONFIG_MENU();
    break;

  case "language";
    menuartref::LANG_MENU();
    break;
	
  default:
    MENU_Default::MENU_Default();
    break;
}
?>